html {
  height: 100%;
}

body {
  height: 100%;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'Hiragino Kaku Gothic ProN', sans-serif;
  color: #000;
    background: #C8E9F9;
    font-size:1.2em;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: underline;
}

.logo { text-align: center; margin:15px 0; }
.container {
  width: 800px;
  margin: 20px auto;
  padding: 20px;
  overflow: hidden;
    background:#FFF;
    border-radius: 5px;
}

.container span,
.container p,
.container div {
  line-height: 1.6;
}

h1 {
  margin-bottom: 30px;
  font-size: 1.3em;
  font-weight: bold;
  position: relative;
  text-align: center;
    color:#005792;
}

h1 span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 4em;
  padding: 0 1em;
  background-color: #fff;
  text-align: left;
}

h1::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
  background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
}

h2 {
    border-bottom:2px solid #78CB67;
    font-size:1.2em;
    font-weight:bold;
    color:#78CB67;
    padding:0 0 10px 10px;
    margin-bottom:15px;
}

.submit_area {
  margin-top: 45px;
  text-align: center;
}

.boxstyle01 {
    margin:15px auto;
    border:2px solid #7FC06B;
    background:#CDEDD4;
    padding:15px;
    text-align: center;
    color: #1E6310;
}
.boxstyle01 a.kochira {
    font-weight: bold;
    color:#153A84;
}

a.boxstyle02 div {
    border-radius: 10px;
    background:#0D40A7;
    margin:15px 3em;
    padding:10px;
    text-align: center;
    color: #FFFFFF;
}
a.boxstyle02:hover { text-decoration: none; }

.required {
    border:1px solid #FD0000;
    font-size:0.8em;
    padding:0px 5px;
    color:#FF0000;
    background: #FFB8BA;
    font-weight: bold;
}

.alignC { text-align: center; }
.copy { font-size:0.9em; margin-top: 20px; }
.colorred { color:red; }
.colorgreen { color: #185209; }
.font_bold { font-weight: bold; }
.fontlarge { font-size: 1.4em; }
.fontsmall { font-size:0.85em; }

@media (max-width: 450px){
  body {
  font-size:1.0em;
}

    .container {
  width: 92%;
  margin: 10px auto;
  padding: 10px;
}
    h1::before {
        display: none;
        width: 0;
        top:0;
}
    h1 span {
  position: relative;
  margin: 0 15px;
  padding: 0;
        text-align: center;
    }
	.boxstyle01 {
    margin:15px auto;
    padding:15px 8px;
}
}